/** GroundZero 2015 Stylesheet **/
/** © 2015 ViableArt **/

* {
    font-family: 'Signika', sans-serif;
    font-size: 14px ;
}
.uk-link, a {
    color: #4faf47 !important;
}
/*

fonts: 
font-family: 'Signika', sans-serif;
font-family: 'Roboto', sans-serif;
green: 4faf47;
*/
html, .wrapper {
    background: #ececec !important;
}

/** Farb anpassungen **/

/** Text / Font **/
.uk-h3, h3 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300 !important;
    font-size: 20px !important;
}
.uk-h2, h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300 !important;
    font-size: 24px !important;
}
.uk-h1, h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300 !important;
    font-size: 26px !important;
    line-height: 26px !important;
}
/** Header **/
header {
    background: #fff;
    padding-top: 17px !important;
    height: 100px;
}

.bgw {
    background: #fff;
}

.rm-green {
    color: #4faf47;
}

.height100 {
    height: 100%;
}
/** Height Klassen **/

/* mit padding */
.h1-1 {
    min-height: 422px;
}
.h1-2 {
    min-height: 186px;
}
/* ohne padding */
.hh1-1 {
    min-height: 462px;
}
.hh1-2 {
    min-height: 226px;
}
/* für service ohne padding */
.hs1-6 {
    height: 84.3px;
}

/** To Top **/
#top-top {
    display: none;
    cursor: pointer;
}
#top-circle {
    fill: #4faf47;
}
#top-arrow {
    fill: #4faf47;
}

.to-top {
      position: fixed;
  right: 17%;
  bottom: 20%;
}
/** Menü **/
/*.menu li > a:after { content: '>'; }

.menu > li > a:after {content: 'v'; }

.menu li > a:only-child:after {content: ''; }
*/
/* Drop-Down Navigation */

.triangle-up {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	
	border-bottom: 5px solid #4faf47;
    margin-top: -6px;
    margin-left: 45%;
}

nav > ul > li {
    list-style-type: none;
    display: inline-block;
    margin-left: 2%;
}

.sub-menu {
    display: none;
    position: absolute;
    background: #fff !important;
    margin-top: 15px;
    margin-left: -15px;
  z-index: 99;
  padding-left: 0px;
  text-align: left;
    border: 1px solid rgba(79, 175, 71, 0.6);
    width: 183px;
}

.sub-menu > li > ul {
    top: 0;
    left: 181px; /* strong related to width:180px; from above */
}
.sub-menu > li:first-child {
    border-bottom: 0px;
}
.sub-menu > li {
	clear:both;
	width:74%;
	border:0 none;
    list-style-type: none;
    background:#fff;
}
.sub-menu > li > .mm-trenner {
    display: none ;
}
.sub-menu > li > a {
	padding: 10px;
    padding-left: 28.5% !important;
	color:#616161;
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width: 100%;
    font-size: 14px !important;
      line-height: 32px;
    border-bottom: 1px solid rgba(79, 175, 71, 0.3);
}
.sub-menu > li:last-child > a {
   border-bottom: none;
}

.sub-menu > li > a:hover {
    background:#4faf47;
    color: #fff !important;
}

.cursor-point {
    cursor: pointer;
}
/****/


.link-disabled {
    cursor: not-allowed !important; 
}

/** OFF Canvas **/

#menu-mobile-menu {
    padding-left: 0px;
}
#menu-mobile-menu > li {
    list-style-type: none;
    line-height: 45px;
    border-bottom: 1px solid #fff;
}
#menu-mobile-menu > li > a {
    padding-left: 5%;
    color: #fff;
    display: block;
}
#menu-mobile-menu > li > a:hover {
    background: #fff;
    color: #77858C;
}

.off-sub-menu {
    padding-left: 0px;
}

.off-sub-menu > li {
    list-style-type: none;
    border-top: 1px solid #fff;
}

.off-sub-menu > li > a {
    display: block;
    color: #fff;
    padding-left: 12%;
}
.off-sub-menu > li > a:before {
    content: "- ";
}

.off-sub-menu > li > a:hover {
    background: #fff;
    color: #77858C;
}

.off-search > form  {
    padding-left: 5%;
}

.off-search > form > label > input {
    width: 90%;
    margin-bottom: 15px;
}

.uk-offcanvas-bar {
    background: #77858C !important;
}


/* Active Element */
li.current-menu-item a {
color: #4faf47 !important;
}

/** Main Menu **/

#menu-main-menu {
    padding-left: 0px !important;
    -webkit-padding-start: 0px !important;
    -moz-padding-start: 0px !important;
    margin-top: 8px;  
}
#menu-main-menu > li {
    list-style-type: none;
    display: inline-block;
    margin-left: 4%;
}
#menu-main-menu > li:first-child > span {
    display: none;
}
#menu-main-menu li a {
    color: #6e7c7e !important;
    font-size: 18px ;
    font-family: 'Roboto', sans-serif;
    font-weight: 100 !important;
}
#menu-main-menu > li > a:hover {
    color: #4faf47;
}
.mm-trenner {
    margin-right:35px;
    border-right: 1px solid #2e2e2e;
    font-size: 14px !important;
}

/** Footer Menü **/

#menu-footer-menu {
    padding-left: 0px !important;
    -webkit-padding-start: 0px !important;
    -moz-padding-start: 0px !important;
}
#menu-footer-menu > li {
    list-style-type: none;
    display: inline;
    margin-right: 2%;
}
#menu-footer-menu > li > a {
    font-size: 1em !important;
    color: #6e7c7e !important;
}
#menu-footer-menu > li > a:hover {
    color: #4faf47 !important;
}
#menu-footer-menu > li:last-child > span {
    display: none; 
}
.fm-trenner {
    margin-left: 2%;
    border-right: 1px solid #2e2e2e;
    font-size: 12px !important;
}

/** Services Menü **/
#extra-service {
    width: 100%;
}
#menu-test-services-1 > li > a {
    line-height: 32px;
    padding-left: 20px;
}

/** Content **/

.wrapper-m1 {
    height: 226px;
}

.wrapper-top {
    min-height: 452px;
}
.wrapper-mid {
    min-height: 300px;
}

.uk-panel-box-primary {
    background: #fff !important;
    color: #2e2e2e !important;
}
.uk-panel  {
    padding: 20px !important;
}

.uk-panel > h2 {
    font-family: 'Roboto', sans-serif !important;
    font-weight: 100 !important;
    font-size: 24px !important;
}

/* Login */
.login {
    background: #fff;
    height: 270px;
}

.ho-form {
    display: block;
    margin-top: 25px;
    margin-bottom: 25px;
}
.ho-form > ul {
    width: 100%;
    padding-left: 0px !important;
    -webkit-padding-start: 0px !important;
    -moz-padding-start: 0px !important;
}
.ho-form > ul > li {
    list-style-type: none;
    margin-bottom: 6%;
    width: 100%;
}
i.uk-width-1-6.uk-text-center {
      background: #4faf47;
  line-height: 25px;
    padding: 7px;
    color: #fff;
}
.ho-form > ul > li > input {
     padding: 10px;
    border: solid 1px rgba(79, 175, 71, 0.28);
}
::-webkit-input-placeholder {
    font-style: italic;
}

:-moz-placeholder { /* Firefox 18- */
   font-style: italic;  
}

::-moz-placeholder {  /* Firefox 19+ */
   font-style: italic;  
}

:-ms-input-placeholder {  
  font-style: italic;  
}
.ho-user {
    cursor: pointer;
}
.ho-secret {
    cursor: pointer;
}
.reg-button {
    width: 95px;
	height: 37px;
	background-color: #4faf47;
    border: none;
    color: #fff;
    cursor: pointer;
}
.form-control > li {
    display: inline;
}
.form-control > li:last-child {
    margin-left: 8%;
}
.reg-h3 > a {
    font-size: 22px !important;
     color: #4faf47 !important;
}
.reg-h3 > a > i {
    font-size: 22px !important;
    margin-right: 5%;
     color: #4faf47 !important;
}

/* Kontakt */

.wpcf7-form > div > p > span > input {
    width: 95%;
    box-shadow: none;
    border: 1px solid rgba(79, 175, 71, 0.38);
    height: 32px;
    padding-left: 5%;
}
.wpcf7-form > div > p > span > textarea {
    width: 94.5%;
    border: 1px solid rgba(79, 175, 71, 0.38);
    padding-left: 5%;
    padding-top: 5%;
}
.wpcf7-quiz {
    width: 100%;
}

.rmv-box {
  padding-left: 15px !important;
  padding-bottom: 13px !important;

}
/* neu anmeldung */


/* Service Menü */
.service-menu {
    height: 142px;
    background: #fff !important;
}
.service-dropdown {
    position: relative !important;
      padding-bottom: 0px !important;
}
.service-dropdown > div > ul {
    padding-left: 0px;
}
.service-dropdown > div > ul > li {
    list-style-type: none;
}
.service-box-label {
    height: 32px;
    border: solid 1px rgba(79, 175, 71, 0.28);
    font-style: italic;
    color: #757575;
}
.service-i {
    padding: 10px;
    padding-left: 6% !important;
    margin-top: -1px;
background: #4faf47;
    color: #fff !important;
    cursor: pointer;
}
.service-s {
      padding-left: 10px;
  padding-top: 6px;
    float: left;
    cursor: pointer;
}
.uk-dropdown {
    background: #fff !important;
    border: solid 1px rgba(79, 175, 71, 0.28);
      margin-top: -1px !important;
    width: 83% !important;
}

/* Slider */
.slider {
    background: #fff;
    height: 462px;
}
#front-slider {
    height: 502px !important;
}
.front-slide-img {
    height: 502px !important;
}

.slid-panel {
    top: 10% !important;
    left: -20px !important;
}
.slid-head {
    font-size: 30px !important;
    font-family: 'Signika', sans-serif;
    font-weight: 600 !important;
    text-transform: uppercase;
    padding-left: 17%;
    display: block;
      line-height: 100%;
      width: 50%;
}
.slid-content {
    width: 63%;
    padding: 20px 10px 10px 10%;
    margin-top: 20px;
    background: rgba(55, 69, 70, 0.85);
}
.klammer-vor {
      position: absolute;
  left:11%;
  font-size: 84px !important;
  top: 6.3%;
    font-family: 'Open Sans', sans-serif;
}
.klammer-nach {
      position: absolute;
  top: 6.3%;
  font-size: 84px !important;
  left: 70%;
    font-family: 'Open Sans', sans-serif;
}
/* Article */

.inhalt {
    margin-left: 20px;
    bottom: 40% !important;
    color: #fff !important;
    
}
.inhalt-vorschau {
    display: none;
}

/* Kontakt Box */
.kontakt {
    background: #6e7c7e;
    height: 206px;
    color: #fff;
}
.kontakt > h2 {
    color: #fff !important;
}
.contact-nav {
    padding-left: 0px;
    padding-bottom: 15px;
}
.contact-nav > li {
    display: inline;
    margin-right: 5%;
    list-style-type: none;
}
.contact-nav > li > a {
    font-size: 32px !important;
}
.telephone {
    color: #fff !important;
    font-size: 18px !important;
}
.telephone:hover {
    color: #bed4bc !important;
}
.adresse {
    list-style-type: none;
    padding-left: 0px;
}
.adresse > li {

}
.adresse > li:first-child {
    padding-top: 5px;
}

/* Kundenstimmen */
.meinungen {
    background: #374546;
    height: 206px;
    color: #FFF;
}
.meinungen > h2 {
    color: #fff !important;
}

/* Table Rows */
.tr-border-top {
    border-bottom: 1px solid rgba(55, 69, 70, 0.07);
}
.tr-border {
    border-bottom: 1px solid rgba(55, 69, 70, 0.37);
    border-top: 1px solid rgba(55, 69, 70, 0.37);
}

/* Content Text Bereich */
.content {
    background: #fff;
    height: 422px;
}

.content > h2 {
    font-size: 30px !important;
    font-weight: 100 !important;
}

.content-front {
    background: #fff;
}

.content-front > h2 {
    font-size: 30px !important;
    font-weight: 100 !important;
}



/* Copyright */
.copyright {
    font-size: 1em !important;
    color: #6e7c7e;
}

/* Social Media Icons */
.social-icons > a {
    font-size: 18px !important;
    margin-left: 6%;
}

/** Suchergebnisse **/
.nav {
    position: relative !important;
}
.search-box {
    display: none;
    position: absolute;
    top: 50;
    height: 65px;
    background: #fff;
    width: 90%;
}
.search-box > form {
    padding-top: 7px;
}
.search-area {
    background: #fff;
    min-height: 350px;
}
.search-area > div {
    padding: 20px;
}
.search-button {
    width: 80px;
	height: 25px;
	background-color: #4faf47;
    border: none;
    color: #fff;
    cursor: pointer;
}
.screen-reader-text {
    padding-right: 2%;
}
.search-field {
    margin-right: 2%;
}
input.search-field {
    width: 26%;
}
.content-loop-first {
    height: 226px;
}
.content-loop {
    height: 100%; 
    background-repeat: no-repeat !important;
}
.content-loop-title > h2 {
    padding-left: 20px !important;
    color: #fff;
}

.content-loop-2 {
    height: 100%; 
    background: #fff !important;
    background-repeat: no-repeat !important;
}
.content-loop-title-2 > h2 {
    padding-left: 0px !important;
    color: #374546;
    margin-top: 40px;
}

/** Page Content **/
.page-content {
    background: #fff;
    padding: 40px !important;
}

.page-content-gray {
    background: #6e7c7e;
    color: #fff;
    padding: 40px !important;
}
.page-content-gray > h1 {
    color: #fff;
}.page-content-gray > h2 {
    color: #fff;
}.page-content-gray > h3 {
    color: #fff;
}.page-content-gray > h4 {
    color: #fff;
}.page-content-gray > h5 {
    color: #fff;
}.page-content-gray > h6 {
    color: #fff;
}
.page-content-gray > p > a {
    color: #bed4bc !important;
}
.page-content-gray > p > a:hover {
    color: #d0dece !important;
}

.page-content-gray-dark {
    background: #374546;
    color: #fff;
    padding: 40px !important;
}
.page-content-gray-dark > h1 {
    color: #fff;
}.page-content-gray-dark > h2 {
    color: #fff;
}.page-content-gray-dark > h3 {
    color: #fff;
}.page-content-gray-dark > h4 {
    color: #fff;
}.page-content-gray-dark > h5 {
    color: #fff;
}.page-content-gray-dark > h6 {
    color: #fff;
}
.page-content-gray-dark > p > a {
    color: #bed4bc !important;
}
.page-content-gray-dark > p > a:hover {
    color: #d0dece !important;
}

.page-bg {
    padding: 40px;
    background: #fff;
}

/* Google Maps */
.googlemaps {
    padding: 0px !important;
    min-height: 320px;
}
.gmaps {
      height: 246px;
    color: #fff;
    padding: 0px !important;
}

.clearpadding {
    padding: 0px !important;
}
/** Stellenangebote **/

.stellen-list {
    font-size: 18px;
}

/** Presse **/

.press-content-l {
    min-height: 512px;
}
.press-content-r {
    min-height: 516px;
}
.press-content-r > div {
    min-height: 516px;
}

.press-fig {
    margin-bottom:10px;
}
.press-list {
    cursor: pointer;
}
.press-thumb {
    height: 100%;
}
.press-thumb > img {
    height: 100%;
}

.content-panel {
    height:226px ;
    margin-bottom: 10px;
}
.uppercase {
    text-transform: uppercase;
}

/** Service Punkte **/

.service-h {
    height: 95%;
}
.service-title {
    padding-left: 40px !important;
    padding-top: 10% !important;
    color: #fff;
}
.service-content-title {
    color: #fff;
}
.service-content-header {
    height: 100%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.service-content-trenner {
    background:#6e7c7e;
    height: 100%;
}
.service-content-trenner > div > h3 {
    color: #fff;
}
/* Software */
#service1 {
    background: url(../../images/services/software.png) no-repeat center center #374546; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}
/* Repair */
#service2 {
    background: url(../../images/services/repair.png) no-repeat center center #374546; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}
/* Support */
#service3 {
    background: url(../../images/services/support.png) no-repeat center center #374546; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}
/* Logistik */
#service4 {
    background: url(../../images/services/logistik.png) no-repeat center center #374546; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}
/* Consulting */
#service5 {
    background: url(../../images/services/consulting.png) no-repeat center center #d3cfcd; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}

/* Variante 2 */

.service-container-l {
    height: 226px;
    margin-right: 10px;
    width: 49.25%;
    margin-bottom: 10px;
}
.service-container-r {
    height: 226px;
    width: 49.25%;
    margin-bottom: 10px;
}

/* Variante 3 */

.service-ul {
    padding-left: 0px;
}
.service-ul > li {
    list-style-type: none;
}

#off-canvas-button {
    display: none;
}

/** BG Cover **/
.bg-cover {
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.abstand-10 {
        margin-bottom: 10px !important;
}

/** Kontakt Button **/
.kontakt-button {
  color: #fff;
  border: 1px solid #fff;
  padding: 15px;
}
.kontakt-button:hover {
  border: 1px solid  #bed4bc;
    color: #bed4bc;
}

.backto {
    position: absolute;
    right: 40px;
    top: 45px;
}

.stellen-wrap {
    min-height:140px;
}

.hpressarticle {
    margin-top: 13px;
}

/**Services Heights**/
#serviceslides {
    background: transparent !important;
    display:table; 
    padding:0px !important;
    height: 100%;
}
.slidesize {
    display: table-row;
}
.slidelink {
    display: table-cell;
}

/** Fix Navigation Options **/
header {
    position: fixed;
    width: 100%;
    z-index: 2000;
    top: 0;
}
.wrapper {
    margin-top: 100px;
}

#service-point-menu-wrapper {
    display: none;
}
#service-point-content-wrapper {
    display: none;
}

.service-point-list{
    margin-bottom: 0px;
    margin-left: 40px;
    width: 100%;
}
.service-point-list > li {
    display: inline-block;
    margin-right: 1em;
}
.service-point-list > li:last-child:after{
    content: " "!important;
}
.service-point-list > li:nth-last-child(2):after{
    content: " "!important;
}
.service-point-list > li:after {
    content: "|" !important;
    float: right;
    margin-left: 1em;
    color: #2e2e2e;
}
.service-point-list > li > a {
    font-size: 16px;
}
.service-point-list > li > a:hover {
    color: #6e7c7e;
}

.service-content-wrapper-menu * {
    color: #4faf47;
}

.service-content-trenner-2 {
    background: #fff;
}

.content-loop-wrap {
    border: 2px solid #ececec;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.content-loop-wrap:hover {
    border: 2px solid rgba(79, 175, 71, 0.6);
}

/** PDF Download Button **/
#serivce-pdf-broschure {
    background: #e02323;
    padding: 15px;
    color: #fff;
}
#serivce-pdf-broschure * {
    color: #fff;
}
#serivce-pdf-broschure:hover {
    background: #fff;
    color: #e02323;
    border: 1px solid #e02323;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#serivce-pdf-broschure:hover * {
    color: #e02323;
}

/** Media Queries **/
@media screen and (max-width:1920px) {
    .to-top {
        right: 10%;
    }
}
@media screen and (max-width:1331px) {
    #menu-main-menu > li {
        margin-left: 2%;
    }
    .mm-trenner {
        margin-right: 25px;
    }
}
@media screen and (max-width:1280px) {
    #menu-main-menu {
        margin-top: 5px;
    }
    .to-top {
        right: 32px;
    }
}
@media screen and (max-width:1219px){
    .service-point-list > li {
        margin-right: 5px;
    }
    .service-point-list > li:after {
        margin-left: 5px;
    }
}
@media screen and (max-width:1024px) {
    .to-top {
        bottom: 20px;
    }
}

@media screen and (max-width:980px) {
    .form-control > li:last-child {
    margin-left: 3%;
}
    #menu-footer-menu > li {
    margin-right: 1%;
}
    .slid-head {
        width: 70%;
    }
    .klammer-nach {
        left: 88%;
    }
    .slid-content {
        width: 83%;
    }
    
}

@media screen and (max-width:975px) {
    .mm-trenner {
        margin-right: 20px;
    }
    .service-s {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
            width: 100%;
    }
}

@media screen and (max-width:945px) {
    .mm-trenner {
        margin-right: 11px;
    }
    #menu-main-menu > li {
        margin-left: 1.4%;
    }
}
@media screen and (max-width:910px){
    .service-content-trenner-2 {
        padding-top: 20px;
        padding-bottom: 40px;
    }
    .service-pdf-download {
        clear: both !important;
        float: left !important;
        margin-top: 32px;
    }
}
@media screen and (max-width:872px) {
    .nav {
        width: 100% !important;
    }
    .search-box {
        margin-top: -8px;
        height: 45px;
    }
    .logo > a > img {
        margin-top: -15px ;
        margin-bottom: 15px ;
    }
    #menu-main-menu > li {
        float: left;
    }
    #menu-main-menu > li:first-child {
        margin-left: 0px;
    }
    .form-control > li:last-child {
        clear: both;
        float: left;
        margin-left: 0px;
        padding-top: 15px;
    } 
}
@media screen and (max-width:851px) {
    #dekstop-menu {
        display: none;
    }
        header {
        height: 90px;
    }
    .logo {
        width: 45% !important;
        margin-top: -8px !important;
    }
    .logo > a > img {
        margin-top: 0px;
    }
    #off-canvas-button {
        display: block;
        position: absolute;
        right: 25px;
    }
    #off-canvas-button > i {
        font-size: 32px;
    }
    .abstand {
        margin-bottom: 10px !important;
    }
    .to-top {
        display: none;
    }
    .wrapper-m1 {
        height: auto;
    }
    .wrapper-m1 > div:last-child {
        margin-bottom: 0px;
    }
    #menu-footer-menu {
        padding-top: 15px;
    }
    li.current-menu-item a {
        color: #202A2F !important;
    }
    
    .bg-cover {
    min-height: 150px;
}
    
}

@media screen and (max-width:851px) {
    .form-control > li:last-child {
        clear: none;
        float: none;
        margin-left: 5%;
    }
    .reg-h3 {
        /*position: absolute;*/
        width: 93%;
        text-align: right;
        margin-top: -58px;
    }
    .wrapper-m2 > div:first-child > div {
        margin-bottom: 10px;
    }
    .wrapper-m1 > div {
        margin-bottom: 10px;
    }
    .uk-width-medium-1-6.social-icons.uk-text-right {
        text-align: left !important;
    }
    .social-icons {
        padding-top: 20px;
        width: 55%;
    }
    .social-icons > a:first-child {
        margin-left: 1%;
    }
    footer.uk-grid.uk-grid-small.uk-margin-large-bottom.uk-margin-large-top {
        margin-top: 35px !important;
    }
    .service-i {
        padding-left: 7% !important;
    }
    
    /**Services Heights**/
    #serviceslides {
        background: transparent !important;
        display:block;
    }
    .slidesize {
        display: block;
    }
    .slidelink {
        display: block;
    }
}

@media screen and (max-width:767px){
    .service-content-trenner-2 {
        height: auto !important;
    }
    .service-point-list > li {
        width: 100%;
        margin-right: 1em;
        line-height: 32px;
    }
    .service-point-list > li:after {
        content: " " !important;
    }
}

@media screen and (max-width:640px) {

    .login > a > h3 {
        bottom: 21%;
    }
    .content {
        height: auto;
    }
    .logo {
        width: 55% !important;
    }
    
    /*Element {
    clear: none;
    float: none;
    margin-left: 5%;
    }
    */
    .reg-h3 {
        width: 93%;
        text-align: right;
        margin-top: -58px;
    }
    .stellen-wrap {
        min-height: 175px;
    }
    
}

@media screen and (max-width:580px) {
    .login > h3 {
        bottom: 0%;
        margin-top: 2%;
        margin-left: 0px;
        text-align: left;
    }   
    
}

@media screen and (max-width:480px) {
    #slider-wrapper {
        display: none;
    }
    .logo {
        width: 73% !important;
        margin-top: -5px;
    }
}

@media screen and (max-width:400px) {
    header {
        height: 130px;
        position: relative;
    }
    .wrapper {
        margin-top: 0px;
    }
    .logo {
        width: 80% !important;
    }
    #off-canvas-button {
        top: 85px;
left: 0px;
    }
    
}
@media screen and (max-width:320px) {

    #off-canvas-button {
        display: block;
        position: absolute;
        left: 0;
        top:18%;
    }
    
}

